<div class="container">
    <div class="row align-items-center">
        <div class="col-md-3"></div>
        <div class="col-md-6">
            <div class="form-header">
                <div class="row">
                    <div class="col-md-9">
                        <h2>Access Survey</h2>
                        <p>Enter code to access survey:</p>
                    </div>
                    <div class="col-md-3 text-center">
                        <img src="../images/login_icon.png" class="form-icon" />
                    </div>
                </div>
            </div>
            <form id="accessCodeForm" action="" method="POST" class="form-container">
                <div class="form-group">
                    <input type="text" class="form-control form-control-user" placeholder="Access Code" name="code"
                        id="code" value="{{#if values.code}}{{values.code}}{{/if}}">
                </div>
                <button type="submit" class="btn btn-info submit-button">Start Survey</button>
                <button type="button" class="btn btn-link" onclick="location.href='register'">No access codes? Register
                    here...</button>
                {{#if error}}<p class="error-message">{{error}}</p>{{/if}}
                {{#if error_msg}}<p class="error-message">{{error_msg}}</p>{{/if}}
                {{#if success_msg}}<p class="success-message">{{sucess_msg}}</p>{{/if}}
            </form>
        </div>
    </div>
</div>